# (c) cavaliba.com - demo data

# Network device

- classname: _schema
  keyname: network
  displayname: Network Device

  _options:
    icon: fa-wifi
    keyname_mode: edit
    keyname_label: Name
    displayname_label: Info


  site:
    displayname: Site
    description: Site
    dataformat: schema
    dataformat_ext: site
    order: 112
    page: Info

  ip_address:
    displayname: IP
    description: VM IP Address
    dataformat: ipv4
    order: 112
    page: Info

  device_type:
    displayname: Type
    description: Device Type
    dataformat: string
    order: 120
    page: Info


  purchase_date:
    displayname: Date
    description: Purchase Date
    dataformat: date
    order: 130
    page: Info




  constructor:
    displayname: Constructor
    description: constructor
    dataformat: string
    order: 130
    page: Info

  model:
    displayname: Model
    description: Device Model
    dataformat: string
    order: 132
    page: Info


  firmware:
    displayname: Firmware
    description: Firmware
    dataformat: string
    order: 134
    page: Info



# dataview 

- classname: _dataview
  keyname: network_default
  target_class: network
  displayname: Network default
  description: Default view for Network schema
  content: |
    columns:
      - Name:
          from: keyname
      - Info:
          from: displayname
      - Site:
          from: site
      - IP:
          from: ip_address
      - Type:
          from: device_type
      - Date:
          from: purchase_date
      - constructor
      - model
      - firmware


# data

- classname: network
  keyname: FWPARIS01
  displayname: firewall Paris 1
  ip_address: 10.10.1.12
  device_type: firewall
  purchase_date: "2023-01-10"
  site: PARIS
  constructor: Fortinet
  model: FortiGate-100E
  firmware: v7.0.12

- classname: network
  keyname: FWPARIS02
  displayname: firewall Paris 2
  ip_address: 10.10.1.23
  device_type: firewall
  purchase_date: "2023-01-10"
  site: PARIS
  constructor: Cisco
  model: ASA5516
  firmware: 9.18(2)

- classname: network
  keyname: SWPARIS01
  displayname: switch Paris 1
  ip_address: 10.10.1.41
  device_type: switch
  purchase_date: "2023-01-11"
  site: PARIS
  constructor: Cisco
  model: Catalyst-9200
  firmware: 17.9.3

- classname: network
  keyname: SWPARIS02
  displayname: switch Paris 2
  ip_address: 10.10.1.42
  device_type: switch
  purchase_date: "2023-01-11"
  site: PARIS
  constructor: HPE
  model: Aruba-2930F
  firmware: WC_16_10_0019

- classname: network
  keyname: SWPARIS03
  displayname: switch Paris 3
  ip_address: 10.10.1.43
  device_type: switch
  purchase_date: "2023-01-11"
  site: PARIS
  constructor: Dell
  model: N2048
  firmware: 6.6.0.13

- classname: network
  keyname: SWPARIS04
  displayname: switch Paris 4
  ip_address: 10.10.1.55
  device_type: switch
  purchase_date: "2023-01-11"
  site: PARIS
  constructor: Aruba
  model: 2930M
  firmware: WC_16_10_0025

- classname: network
  keyname: WFPARIS01
  displayname: wifi Paris 1
  ip_address: 10.10.1.61
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Ubiquiti
  model: UniFi-AP-AC-Pro
  firmware: 6.2.49

- classname: network
  keyname: WFPARIS02
  displayname: wifi Paris 2
  ip_address: 10.10.1.62
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Cisco
  model: AIR-AP3802I
  firmware: 8.10.185.0

- classname: network
  keyname: WFPARIS03
  displayname: wifi Paris 3
  ip_address: 10.10.1.66
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Aruba
  model: AP-315
  firmware: 8.10.0.6

- classname: network
  keyname: WFPARIS04
  displayname: wifi Paris 4
  ip_address: 10.10.1.72
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: D-Link
  model: DAP-2660
  firmware: 2.20

- classname: network
  keyname: WFPARIS05
  displayname: wifi Paris 5
  ip_address: 10.10.1.91
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Zyxel
  model: NWA1123-AC
  firmware: 6.20(11)

- classname: network
  keyname: WFPARIS06
  displayname: wifi Paris 6
  ip_address: 10.10.1.92
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Aruba
  model: AP-365
  firmware: 8.7.1.2

- classname: network
  keyname: WFPARIS07
  displayname: wifi Paris 7
  ip_address: 10.10.1.93
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Cisco
  model: AIR-AP1832I
  firmware: 8.9.111.0

- classname: network
  keyname: WFPARIS08
  displayname: wifi Paris 8
  ip_address: 10.10.1.95
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Extreme
  model: AP305C
  firmware: 7.6.3.23

- classname: network
  keyname: WFPARIS09
  displayname: wifi Paris 9
  ip_address: 10.10.1.97
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: HPE
  model: Aruba-303
  firmware: 8.9.0.3

- classname: network
  keyname: WFPARIS10
  displayname: wifi Paris 10
  ip_address: 10.10.1.101
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: D-Link
  model: DAP-2680
  firmware: 2.20

- classname: network
  keyname: WFPARIS11
  displayname: wifi Paris 11
  ip_address: 10.10.1.103
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: TP-Link
  model: EAP245
  firmware: 5.0.7

- classname: network
  keyname: WFPARIS12
  displayname: wifi Paris 12
  ip_address: 10.10.1.105
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Ubiquiti
  model: UniFi-AP-AC-HD
  firmware: 6.4.48

- classname: network
  keyname: WFPARIS13
  displayname: wifi Paris 13
  ip_address: 10.10.1.121
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Aruba
  model: AP-505
  firmware: 8.10.0.1

- classname: network
  keyname: WFPARIS14
  displayname: wifi Paris 14
  ip_address: 10.10.1.131
  device_type: wifi
  purchase_date: "2023-01-12"
  site: PARIS
  constructor: Cisco
  model: AIR-AP2802I
  firmware: 8.7.106.0

# Nicee (France X=10 Y=3)
- classname: network
  keyname: FWNICEE01
  displayname: firewall Nicee 1
  ip_address: 10.10.3.12
  device_type: firewall
  purchase_date: "2023-04-10"
  site: NICEE
  constructor: Fortinet
  model: FortiGate-80F
  firmware: v7.0.10

- classname: network
  keyname: FWNICEE02
  displayname: firewall Nicee 2
  ip_address: 10.10.3.13
  device_type: firewall
  purchase_date: "2023-04-10"
  site: NICEE
  constructor: Cisco
  model: ASA5506
  firmware: 9.17(1)

- classname: network
  keyname: SWNICEE01
  displayname: switch Nicee 1
  ip_address: 10.10.3.21
  device_type: switch
  purchase_date: "2023-04-11"
  site: NICEE
  constructor: Aruba
  model: 2930F
  firmware: WC.16.10

- classname: network
  keyname: SWNICEE02
  displayname: switch Nicee 2
  ip_address: 10.10.3.22
  device_type: switch
  purchase_date: "2023-04-11"
  site: NICEE
  constructor: Dell
  model: N1524
  firmware: 6.5.1.4

- classname: network
  keyname: SWNICEE03
  displayname: switch Nicee 3
  ip_address: 10.10.3.23
  device_type: switch
  purchase_date: "2023-04-11"
  site: NICEE
  constructor: Netgear
  model: GS110TP
  firmware: 7.0.1.6


- classname: network
  keyname: WFNICEE01
  displayname: wifi Nicee 1
  ip_address: 10.10.3.101
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Ubiquiti
  model: UniFi-AP-AC-Pro
  firmware: 6.2.49

- classname: network
  keyname: WFNICEE02
  displayname: wifi Nicee 2
  ip_address: 10.10.3.102
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Aruba
  model: AP-315
  firmware: 8.10.0.6

- classname: network
  keyname: WFNICEE03
  displayname: wifi Nicee 3
  ip_address: 10.10.3.103
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Cisco
  model: AIR-AP1832I
  firmware: 8.10.151.0

- classname: network
  keyname: WFNICEE04
  displayname: wifi Nicee 4
  ip_address: 10.10.3.104
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Ubiquiti
  model: UniFi-AP-AC-Lite
  firmware: 5.60.23

- classname: network
  keyname: WFNICEE05
  displayname: wifi Nicee 5
  ip_address: 10.10.3.105
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: TP-Link
  model: EAP225
  firmware: 5.0.7

- classname: network
  keyname: WFNICEE06
  displayname: wifi Nicee 6
  ip_address: 10.10.3.106
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: D-Link
  model: DAP-2680
  firmware: 2.20

- classname: network
  keyname: WFNICEE07
  displayname: wifi Nicee 7
  ip_address: 10.10.3.107
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Zyxel
  model: NWA1123-AC
  firmware: 6.10(13)

- classname: network
  keyname: WFNICEE08
  displayname: wifi Nicee 8
  ip_address: 10.10.3.108
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: HPE
  model: Aruba-203R
  firmware: 8.7.1.12

- classname: network
  keyname: WFNICEE09
  displayname: wifi Nicee 9
  ip_address: 10.10.3.109
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Cisco
  model: AIR-AP3802I
  firmware: 8.8.125.0

- classname: network
  keyname: WFNICEE10
  displayname: wifi Nicee 10
  ip_address: 10.10.3.110
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Extreme
  model: AP305C
  firmware: 7.6.3.23

- classname: network
  keyname: WFNICEE11
  displayname: wifi Nicee 11
  ip_address: 10.10.3.111
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Aruba
  model: AP-505
  firmware: 8.10.0.1

- classname: network
  keyname: WFNICEE12
  displayname: wifi Nicee 12
  ip_address: 10.10.3.112
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Cisco
  model: AIR-AP2802I
  firmware: 8.9.112.0

- classname: network
  keyname: WFNICEE13
  displayname: wifi Nicee 13
  ip_address: 10.10.3.113
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: HPE
  model: Aruba-303
  firmware: 8.9.0.3

- classname: network
  keyname: WFNICEE14
  displayname: wifi Nicee 14
  ip_address: 10.10.3.114
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: D-Link
  model: DAP-2230
  firmware: 1.15

- classname: network
  keyname: WFNICEE15
  displayname: wifi Nicee 15
  ip_address: 10.10.3.115
  device_type: wifi
  purchase_date: "2023-04-12"
  site: NICEE
  constructor: Ubiquiti
  model: UniFi-AP-AC-HD
  firmware: 6.4.48
